/* CSS Document */
body {
	color: #333333;
}
p, a {
	font-size: 80%;
	line-height: 150%;
}
dl, li {
	font-size: 80%;
}
/**
*  header
*/
#header {
	border-top: solid 5px #142c90;
	overflow: hidden;
	margin-bottom: 20px;
}
.header-inner {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.header-inner .header-info {
	float: right;
	margin-top: 55px;
}
/*****************************************
* h
*****************************************/
h1 {
	cursor: pointer;
	float: left;
	/* background:url(../img/h1_logo.png) 0 0 no-repeat; */
	width: 271px;
	height: 47px;
	margin-top: 25px;
}
/**
* h3
*/
h3.vacuum {
	width: 470px;
	text-align: center;
}
h3.plasma {
	width: 470px;
	text-align: center;
}
h3.ttl01 {
	position: relative;
	background: url(../img/bg_h3_01.png) 0 0 repeat-x;
	height: 28px;
	width: 100%;
	padding-top: 12px;
	text-align: center;
}
h3.ttl02 {
	position: relative;
	background: url(../img/bg_h3_01.png) 0 0 repeat-x;
	height: 28px;
	width: 270px;
	padding-top: 12px;
	padding-left: 30px;
}
.mainpanel {
	width: 980px;
	height: 330px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	
	/*****************************************
  *  rotate images
  *****************************************/
}
.mainpanel .prev {
	/* buttons */
	position: absolute;
	left: 10px;
	top: 137px;
	z-index: 1000;
}
.mainpanel .prev:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.mainpanel .next {
	position: absolute;
	right: 10px;
	top: 137px;
	z-index: 1000;
}
.mainpanel .next:hover img {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.mainpanel .roundabout-in-focus {
	left: 0 !important;
}
.mainpanel ul {
	width: 880px;
	height: 330px;
	margin: 0 auto;
}
/*.mainpanel li {
  cursor: pointer;
  height: 302px;
  text-align: center;
  text-indent: -9999px;
  width: 880px;
}*/
.mainpanel li.panel01 {
	background: url(../img/mainpanel01.png) 0 0 no-repeat;
	height: 302px;
	text-align: center;
	text-indent: -9999px;
	width: 880px;
}
.mainpanel li.panel02 {
	background: url(../img/mainpanel02.png) 0 0 no-repeat;
	cursor: pointer;
	height: 302px;
	text-align: center;
	text-indent: -9999px;
	width: 880px;
}
.mainpanel li.panel03 {
	background: url(../img/mainpanel03.png) 0 0 no-repeat;
	cursor: pointer;
	height: 302px;
	text-align: center;
	text-indent: -9999px;
	width: 880px;
}
/*****************************************
*  gloval navigation
*****************************************/

#gnavi {
	overflow: visible!important;
}
#gnavi ul {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}
#gnavi ul:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#gnavi ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	width: 140px;
	height: 52px;
	line-height: 40px;
}
#gnavi ul li a {
	display: block;
}
#gnavi ul li ul {
	position: absolute;
	top: 52px; /*親メニューの高さと同じにする*/
	width: 180px;
	z-index: 100;
}
#gnavi ul li ul li {
	visibility: hidden;
	overflow: hidden;
	width: 180px;/*サブメニューの幅*/
	height: 0;
}

#gnavi ul li:hover ul li, #gnavi ul li a:hover {
	visibility: visible;
	overflow: visible;
	height: 50px;/*サブメニューの高さ*/
	z-index: 10;
}
#gnavi li.border-bottom {
    border-bottom: 1px #c8c8c8 solid;
}
#gnavi * {
	-moz-transition: 0.5s;     /* Firefox */
	-webkit-transition: 0.5s;  /* Chrome･Safari */
	-o-transition: 0.5s;       /* Opera */
	-ms-transition: 0.5s;      /* Internet Explorer */
	transition: 0.5s;
}
/*****************************************
*  container
*****************************************/
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.largebox01 {
	position: relative;
	background: #e6e6e6;
	border-radius: 3px;
	width: 970px;
	margin-top: 10px;
	padding: 5px;
	line-height: 1.5;
	overflow: hidden;
}
.largebox01 ol li {
	margin-left: 20px;
	list-style: inherit;
}
.largebox-inner {
	background: #ffffff;
	border-radius: 3px;
	border: 1px solid #c1c1c1;
	padding: 15px;
}
.midbox01 {
	position: relative;
	background: url(../img/bg_middlebox01.png) 0 0 no-repeat;
	width: 470px;
	height: 220px;
	padding: 5px;
}
.midbox01 p {
	padding: 7px 10px;
}
.midbox01 p img {
	border: 2px solid #c1c1c1;
}
.midbox01 .btn-detail01 {
	position: absolute;
	right: 200px;
	bottom: 10px;/* &:hover img{
  	filter: alpha(opacity=80);
  	opacity:0.8;
  	} */
}
.midbox02 {
	position: relative;
	background: url(../img/bg_middlebox02.png) 0 0 no-repeat;
	width: 850px;
	height: 170px;
	margin-top: 10px;
	padding: 15px;
}
.midbox02 dl {
	line-height: 1.4;
}
.midbox02 dt {
	font-weight: bold;
}
.midbox02 dd {
	margin-top: 10px;
	margin-left: 0;
}
.midbox03 {
	background: url(../img/bg_middlebox03.png) 0 0 no-repeat;
	width: 455px;
	height: 389px;
}
.midbox03 p {
	padding: 7px 10px 0;
}
.midbox03 p img {
	border: 2px solid #c1c1c1;
}
.bigbox01 {
	background: url(../img/bg_largebox01_2.png) 0 0 no-repeat;
	width: 970px;
	height: 240px;
	padding: 5px;
}
.bigbox01 h3 {
	background: url(../img/bg_h3_02.png) 0 0 repeat-x;
	border-bottom: 2px solid #dadada;
	height: 28px;
	width: auto;
	padding: 12px 0 0 8px;
}
.bigbox01 p {
	width: 290px;
	margin: 5px;
}
.smallbox01 {
	position: relative;
	background: url(../img/bg_smallbox01.png) no-repeat;
	width: 303px;
	height: 299px;
	padding: 5px;
}
.smallbox01 p {
	padding: 7px 10px 0;
}
.smallbox01 p img {
	border: 2px solid #c1c1c1;
}
.smallbox02 {
	position: relative;
	background: url(../img/bg_smallbox02.png) no-repeat;
	width: 240px;
	height: 290px;
	padding: 20px;
}
.smallbox02 dl {
	width: 100%;
	overflow: hidden;
}
.smallbox02 dl dt {
	float: left;
}
.smallbox02 dl dd {
	float: left;
	margin-left: 5px;
}
.smallbox03 {
	position: relative;
	background: url(../img/bg_smallbox03.png) no-repeat;
	width: 303px;
	height: 259px;
	padding: 5px;
}
.smallbox03 p {
	padding: 7px 10px 0;
}
.smallbox03 p img {
	border: 2px solid #c1c1c1;
}
.centering-box01 {
	width: 650px;
	height: 40px;
	margin: 40px auto 0;
}
.centering-box01 a {
	display: block;
	float: left;
}
.txbox01 {
	font-size: 107%;
	width: 780px;
	margin: 20px auto 0;
	overflow: hidden;
}
.txbox01 ul {
	padding: 20px;
}
.txbox01 ul li {
	margin-top: 5px;
	line-height: 1.4;
}
.txbox02 {
	border: 10px solid #eeeeee;
	font-size: 107%;
	width: 760px;
	margin: 20px auto 0;
	padding: 0 100px;
	line-height: 180%;
	overflow: hidden;
}
.txbox02 p {
	padding: 20px;
}
.txbox02 ol {
	padding: 20px;
	font-weight: bold;
}
.txbox02 ol li {
	list-style: decimal inside none;
	margin-left: 20px;
}
.txbox03 {
	width: 880px;
	margin: 20px auto 0;
	overflow: hidden;
}
.txbox04 {
	width: 295px;
	margin-top: 10px;
	overflow: hidden;
}
.caution-box01 {
	font-size: 12px;
	line-height: 150%;
	width: 460px;
}
.caution-box02 {
	font-size: 12px;
	line-height: 150%;
	width: 216px;
}
.sub-ttl {
	font-size: 90%;
	font-weight: bold;
	line-height: 200%;
	margin-top: 20px;
	padding: 0 20px;
}
.tx-title01 {
	background: url(../img/icon_list03.png) 0 2.5px no-repeat;
	padding-left: 20px;
	font-weight: bold;
}
/*****************************************
*  新着情報
*  dt classによりicon振り分け
*****************************************/
.newsbox {
	background: url(../img/bg_largebox01_2.png) 0 0 no-repeat;
	width: 970px;
	height: 240px;
	padding: 5px;
}
.newsbox h3 {
	background: url(../img/bg_h3_02.png) 0 0 repeat-x;
	border-bottom: 2px solid #dadada;
	height: 28px;
	width: auto;
	padding: 12px 0 0 8px;
}
.newsbox .news-listbox {
	width: 930px;
	height: 130px;
	padding: 10px 20px;
	overflow: auto;
}
.newsbox .news-listbox dl {
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.newsbox .news-listbox dl dt {
	background: url(../img/icon_news_normal.png) 115px center no-repeat;
	color: #595959;
	float: left;
	width: 280px;
	line-height: 30px;
}
.newsbox .news-listbox dl dt.ems {
	background: url(../img/icon_news_ems.png) 115px center no-repeat;
}
.newsbox .news-listbox dl dt.machining {
	background: url(../img/icon_news_machining.png) 115px center no-repeat;
}
.newsbox .news-listbox dl dt.product {
	background: url(../img/icon_news_product.png) 115px center no-repeat;
}
.newsbox .news-listbox dl dt.recruite {
	background: url(../img/icon_news_recruite.png) 115px center no-repeat;
}
.newsbox .news-listbox dl dd {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	width: 620px;
}
.newsbox .news-listbox dl dd a {
	color: #1c3498;
	font-size: 100%;
}
.newsbox .news-listbox dl dd a:hover {
	text-decoration: underline;
}
/* TOPIC BOARD表示用 */
iframe.topics_board {
	width : 960px;
	height : 130px;
	border : 0;
}
iframe.newslist {
	width : 960px;
	height : 800px;
	border : 0;
}
.news_link {
	width : 960px;
	text-align : right;
	padding-right : 15px;
	font-size : 1.2em;
}
/*****************************************
*  ul li
*****************************************/
ul.norm {
	line-height: 150%;
}
ul.norm li {
	font-size: 13px;
	font-weight: bold;
	margin-left: 35px;
}
.check-list {
	padding: 10px;
	line-height: 1.8;
}
.check-list li {
	list-style: url(../img/icon_list04.png) inside none;
}
/*
* culumn
*/
.grid2col {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	width: 980px;
	margin-top: 20px;
	overflow: hidden;
}
.grid2col .culumn {
	float: left;
	width: 470px;
	overflow: hidden;
}
.grid2col .culumn.last {
	margin-left: 40px;
}
.grid2col a {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
.grid2col a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.grid3col {
	width: 980px;
	margin-top: 20px;
	overflow: hidden;
}
.grid3col a {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
.grid3col a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.culimn01 {
	width: 313px;
}
.culimn02 {
	width: 313px;
}
.culmn_03 {
	width: 720px;
	overflow: hidden;
}
.culmn_04 {
	width: 240px;
	overflow: hidden;
}

/**/
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-4 {
    float: left;
    width: 33.33333333%;
}


/**
* dl
*/
dl.dl01 {
	/* font-size:80%; */
	line-height: 150%;
}
dl.dl01 dt {
	font-weight: bold;
}
dl.dl01 dd {
	margin-left: 0;
}
dl.dl02 {
	/* font-size:80%; */
	line-height: 150%;
}
dl.dl02 dt {
	float: left;
	font-weight: bold;
	width: 80px;
	padding: 10px;
}
dl.dl02 dd {
	float: left;
	width: 820px;
	margin-left: 0;
	padding: 10px;
}
dl.acMenu {
	font-size: 100%;
	margin-top: 40px;
}
dl.acMenu dt {
	font-size: 85%;
	display: block;
	cursor: pointer;
	margin-top: 20px;
}
dl.acMenu dt:hover {
	text-decoration: underline;
}
dl.acMenu dd {
	font-size: 100%;
	margin-left: 0;
	display: none;
}
dl.acMenu dd table {
	margin-top: 10px;
}
/****************************************
* table
*****************************************/
.tbl01 {
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
	font-size: 80%;
	line-height: 150%;
}
.tbl01 td {
	border: 1px solid #cccccc;
	padding: 20px;
}
.tbl01 td.lefttd {
	background: #f2f2f2;
}
.tbl02 {
	border-top: 1px solid #cccccc;
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
	font-size: 80%;
	line-height: 150%;
}
.tbl02 tr {
	border-bottom: 1px solid #cccccc;
}
.tbl02 th {
	font-weight: normal;
	background: #f2f2f2;
	width: 170px;
	vertical-align: middle;
}
.tbl02 td {
	padding: 10px;
	vertical-align: middle;
}
.tbl03 {
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
	font-size: 70%;
	line-height: 150%;
}
.tbl03 tr.lightgry {
	background: #f9f9f9;
	text-align: left;
}
.tbl03 tr.lightgry td {
	text-align: center;
	padding: 10px;
}
.tbl03 th {
	border: 1px solid #cccccc;
	font-weight: normal;
	background: #f2f2f2;
	padding: 5px;
	vertical-align: middle;
}
.tbl03 td {
	border: 1px solid #cccccc;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}
.tbl04 {
	width: 670px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 70%;
	line-height: 150%;
}
.tbl04 tr.lightgry {
	background: #f9f9f9;
	text-align: left;
}
.tbl04 tr.lightgry td {
	text-align: center;
	padding: 10px;
}
.tbl04 th {
	border: 1px solid #cccccc;
	font-weight: normal;
	background: #f2f2f2;
	padding: 5px;
	vertical-align: middle;
}
.tbl04 td {
	border: 1px solid #cccccc;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}
.tbl05 {
	font-size: 78%;
	width: 100%;
	margin-top: 5px;
}
.tbl05 th {
	font-weight: normal;
	width: 28%;
	padding: 3px;
	text-align: left;
	vertical-align: top;
}
.tbl05 td {
	/* padding:3px; */
	vertical-align: middle;
}
.form-tbl01 {
	width: 980px;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 80%;
	line-height: 150%;
}
.form-tbl01 tr {
	border-bottom: 1px dotted #666666;
}
.form-tbl01 tr.lightgry {
	background: #f9f9f9;
	text-align: left;
}
.form-tbl01 tr.lightgry td {
	text-align: center;
	padding: 10px;
}
.form-tbl01 th {
	width: 150px;
	padding: 10px;
	vertical-align: middle;
}
.form-tbl01 td {
	height: 20px;
	padding: 20px 10px;
	text-align: left;
	vertical-align: middle;
}
/*****************************************
* form
*****************************************/
input, textarea {
	border: 1px solid #cccccc;
	font-size: 100%;
	padding: 3px;
}
input[type="text"]#name, input[type="text"]#furigana, input[type="text"]#company-name, input[type="text"]#division-name {
	width: 50%;
}
input[type="text"]#addr, textarea#comment {
	width: 90%;
}
/*****************************************
* buttons
*****************************************/
.btn-detail02 {
	position: absolute;
	right: 5px;
	top: 8px;
}
/*****************************************
*  footer
*****************************************/
.pagetop {
	background: url(../img/icon_arrow01.png) right center no-repeat;
	font-size: 93.75%;
	float: right;
	margin-top: 20px;
	padding-right: 15px;
	line-height: 150%;
}
.pagetop a {
	color: #595959;
}
.pagetop a:hover {
	text-decoration: underline;
}
#footer {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	background: url(../img/bg_footer_top.png) 0 0 repeat-x #f2f2f2;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}
#footer #footer-inner {
	width: 980px;
	height: auto;
	margin: 0 auto;
}
#copy {
	background: url(../img/bg_copy_top.png) 0 0 repeat-x;
	text-align: center;
	padding: 20px;
	font-size: 78%;
	line-height: 1.5em;
}
 #copy, x:-moz-any-link {
 margin-top: -4px;
}
#footer-link {
	display: block;
	width: 980px;
	margin: 25px 0 -10px;
}
#footer-link ul {
width: 570px;
margin: 0 auto;
}
#footer-link ul li {
	display: inline-block;
	font-size: 100%;
	line-height: 1.5em;
	border-right: 1px solid #cdcdcd;
	padding: 0 10px 0 5px;
}
